Bug 142913 - Cannot print from epiphany
Cannot print from epiphany
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-14 18:32 EST by Braden McDaniel
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 22:13:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Braden McDaniel 2004-12-14 18:32:09 EST
Description of problem:
The document gets sent to the printer and leaves the print manager's
queue. But it never prints.


Version-Release number of selected component (if applicable):
1.4.4-4

How reproducible:
Consistently.

Steps to Reproduce:
1. Load a Web page in Epiphany.
2. Try to print it.
3. Wait until you give up.
  
Actual results:
No printout.

Expected results:
A printout.

Additional info:
The CUPS test page prints fine; and I can print from Firefox.
Comment 1 Marco Pesenti Gritti 2005-01-10 06:30:52 EST
Can you test if printing from mozilla works?

Note You need to log in before you can comment on or make changes to this bug.